using UnityEngine;
using System.Collections;

public class EnemyAttack : MonoBehaviour {
	private GUIController gui;
	// Use this for initialization
	void Start () {
		gui = GameObject.Find("GUICamera").GetComponent<GUIController>();
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnTriggerEnter(Collider other){
		if( other.gameObject.name == "Player" ){
			Application.LoadLevel("Dead");
		}
	}
}
